Index: trunk/share/config.toml
===================================================================
--- trunk/share/config.toml	(revision 1)
+++ 	(revision )
@@ -1,16 +1,0 @@
-#This is an exemplar config file. Use `logarion_cli init` to have one generated.
-
-[archive]
-title = "Logarion"
-owner = "Name"
-email = "name@example.com"
-uuid  =  ""	# Generate UUID using `uuidgen` or https://www.uuidgenerator.net/
-
-[web]
-static_dir = ".logarion/static"
-stylesheets = ["main.css"]
-url = "http://localhost:3666"
-
-[gopher]
-static_dir = ".logarion/static"
-url = "gopher://localhost"
Index: trunk/share/sass/fonts/orbitron.sass
===================================================================
--- trunk/share/sass/fonts/orbitron.sass	(revision 1)
+++ 	(revision )
@@ -1,15 +1,0 @@
-@font-face
-  font-family: "Orbitron Medium"
-  src: url('#{$font-url}/orbitron/orbitron-medium.otf')
-
-@font-face
-  font-family: "Orbitron Light"
-  src: url('#{$font-url}/orbitron/orbitron-light.otf')
-
-@font-face
-  font-family: "Orbitron Bold"
-  src: url('#{$font-url}/orbitron/orbitron-bold.otf')
-
-@font-face
-  font-family: "Orbitron Black"
-  src: url('#{$font-url}/orbitron/orbitron-black.otf')
Index: trunk/share/sass/layout.sass
===================================================================
--- trunk/share/sass/layout.sass	(revision 1)
+++ 	(revision )
@@ -1,99 +1,0 @@
-$font-url: "fonts"
-
-@import fonts/orbitron.sass
-
-$font-face: "DejaVu Sans"
-
-body
-  font-family: $font-face
-  font-weight: 400
-
-main, article
-  margin: auto
-  padding: 2pt
-
-main, article, p, img, h1, h2, h3, h4, h5
-  max-width: 75ch
-
-pre
-  display: block
-  overflow: auto
-  padding-left: 1ch
-
-blockquote
-  font-style: italic
-
-article > .meta
-  margin: auto 2ch
-
-article > h1
-  text-align: center
-
-header > h1
-  font-family: "Orbitron Light"
-
-header, footer
-  text-align: center
-
-li a, header a, header a:hover
-  text-decoration: none
-
-a:hover
-  text-decoration: underline
-
-h1, h2, h3, h4, h5
-  font-family: "Orbitron Medium"
-
-footer
-  clear: both
-  margin-top: 2em
-  border-top: 1px dotted
-  padding: 1em 0
-
-fieldset
-  border: .5mm dashed
-
-fieldset > p
-  margin: .5em auto
-  padding: .5em
-  float: left
-
-label
-  margin: .2em
-  display: block
-
-input, textarea
-  display: block
-  border: none
-  border-bottom: .5mm solid
-  min-width: 100%
-
-textarea
-  border: .5mm solid
-  width: 80ch
-  height: 40ch
-  display: block-inline
-  clear: both
-
-button
-  clear: both
-  display: block
-  margin: 1em auto
-  border: .5mm solid
-
-.topics > li
-  list-style-type: none
-  text-transform: capitalize
-
-ul.listing
-  padding: 0 1ch
-
-.listing > li
-  list-style-type: none
-  text-transform: none
-  padding: 4px
-  margin-bottom: .5em
-
-.listing p
-  padding: 0
-  margin: 0
Index: trunk/share/sass/main-dark.sass
===================================================================
--- trunk/share/sass/main-dark.sass	(revision 1)
+++ 	(revision )
@@ -1,23 +1,0 @@
-@import layout.sass
-
-body
-  background-color: #191b22
-
-body, a, header a:visited
-  color: #f2f2f2
-
-pre
-  border-left: 1mm solid #f2f2f233
-
-a
-  color: PaleTurquoise
-
-.abstract, .meta
-  color: #909090
-
-article, .listing > li
-  background-color: rgba(100,100,100,.1)
-  border: 1px solid rgba(100,100,100,.2)
-
-.pipe
-  opacity: .3
Index: trunk/share/sass/main-light.sass
===================================================================
--- trunk/share/sass/main-light.sass	(revision 1)
+++ 	(revision )
@@ -1,23 +1,0 @@
-@import layout.sass
-
-body
-  background-color: WhiteSmoke
-
-body, a, header a:visited
-  color: #191B22
-
-pre
-  border-left: 1mm solid #191B22
-
-a
-  color: SteelBlue
-
-.abstract, .meta
-  color: #909090
-
-article, .listing > li
-  background-color: rgba(100,100,100,.1)
-  border: 1px solid rgba(100,100,100,.2)
-
-.pipe
-  opacity: .3
Index: trunk/share/static/main.css
===================================================================
--- trunk/share/static/main.css	(revision 1)
+++ 	(revision )
@@ -1,131 +1,0 @@
-@font-face {
-  font-family: "Orbitron Medium";
-  src: url("fonts/orbitron/orbitron-medium.otf"); }
-
-@font-face {
-  font-family: "Orbitron Light";
-  src: url("fonts/orbitron/orbitron-light.otf"); }
-
-@font-face {
-  font-family: "Orbitron Bold";
-  src: url("fonts/orbitron/orbitron-bold.otf"); }
-
-@font-face {
-  font-family: "Orbitron Black";
-  src: url("fonts/orbitron/orbitron-black.otf"); }
-
-body {
-  font-family: "DejaVu Sans";
-  font-weight: 400; }
-
-main, article {
-  margin: auto;
-  padding: 2pt; }
-
-main, article, p, img, h1, h2, h3, h4, h5 {
-  max-width: 75ch; }
-
-pre {
-  display: block;
-  overflow: auto;
-  padding-left: 1ch; }
-
-blockquote {
-  font-style: italic; }
-
-article > .meta {
-  margin: auto 2ch; }
-
-article > h1 {
-  text-align: center; }
-
-header > h1 {
-  font-family: "Orbitron Light"; }
-
-header, footer {
-  text-align: center; }
-
-li a, header a, header a:hover {
-  text-decoration: none; }
-
-a:hover {
-  text-decoration: underline; }
-
-h1, h2, h3, h4, h5 {
-  font-family: "Orbitron Medium"; }
-
-footer {
-  clear: both;
-  margin-top: 2em;
-  border-top: 1px dotted;
-  padding: 1em 0; }
-
-fieldset {
-  border: .5mm dashed; }
-
-fieldset > p {
-  margin: .5em auto;
-  padding: .5em;
-  float: left; }
-
-label {
-  margin: .2em;
-  display: block; }
-
-input, textarea {
-  display: block;
-  border: none;
-  border-bottom: .5mm solid;
-  min-width: 100%; }
-
-textarea {
-  border: .5mm solid;
-  width: 80ch;
-  height: 40ch;
-  display: block-inline;
-  clear: both; }
-
-button {
-  clear: both;
-  display: block;
-  margin: 1em auto;
-  border: .5mm solid; }
-
-.topics > li {
-  list-style-type: none;
-  text-transform: capitalize; }
-
-ul.listing {
-  padding: 0 1ch; }
-
-.listing > li {
-  list-style-type: none;
-  text-transform: none;
-  padding: 4px;
-  margin-bottom: .5em; }
-
-.listing p {
-  padding: 0;
-  margin: 0; }
-
-body {
-  background-color: #191b22; }
-
-body, a, header a:visited {
-  color: #f2f2f2; }
-
-pre {
-  border-left: 1mm solid #f2f2f233; }
-
-a {
-  color: PaleTurquoise; }
-
-.abstract, .meta {
-  color: #909090; }
-
-article, .listing > li {
-  background-color: rgba(100, 100, 100, 0.1);
-  border: 1px solid rgba(100, 100, 100, 0.2); }
-
-.pipe {
-  opacity: .3; }
Index: trunk/share/template/frontpage.mustache
===================================================================
--- trunk/share/template/frontpage.mustache	(revision 1)
+++ 	(revision )
@@ -1,3 +1,0 @@
-## Articles
-
-{{recent_texts_listing}}
Index: trunk/share/template/header.mustache
===================================================================
--- trunk/share/template/header.mustache	(revision 1)
+++ 	(revision )
@@ -1,1 +1,0 @@
-{{title}}
Index: trunk/share/template/item.mustache
===================================================================
--- trunk/share/template/item.mustache	(revision 1)
+++ 	(revision )
@@ -1,3 +1,0 @@
-{{date_human}}
-{{link}}
-{{abstract}}
Index: trunk/share/template/list.mustache
===================================================================
--- trunk/share/template/list.mustache	(revision 1)
+++ 	(revision )
@@ -1,7 +1,0 @@
-### Topics
-
-{{topics}}
-
-### Recent articles
-
-{{recent_texts_listing}}
Index: trunk/share/template/note.mustache
===================================================================
--- trunk/share/template/note.mustache	(revision 1)
+++ 	(revision )
@@ -1,5 +1,0 @@
-# {{title}}
-
-{{details}}
-
-{{body}}
